Subject: Re: bug#43120: 28.0.50; fido-mode: M-j before completions appear selects wrong choice

From: João Távora <[email-masked]>
Date: Thu, 3 Sep 2020 14:13:38 +0100

On Thu, Sep 3, 2020 at 2:11 PM Lars Ingebrigtsen <[email-masked]> wrote:

> João Távora <[email-masked]> writes:
>
> > This is a regression: the bug should be fixed ASAP.  Maybe some
> > "clearing" as was suggested is in order.  I'm not very confortable
> > writing that patch right now.  Can anyone else do it?  Or should we
> > revert the original fix instead in the meantime?
>
> I think the fix should be pretty trivial.  I don't have time to test it
> today, but tomorrow should be open.
>
> Reverting the problematic patch in the meantime is fine by me, but on
> the other hand, it'll get reapplied again tomorrowish, I guess, so that
> seems like unnecessary churn...

No problem then, but can you give me an idea of the patch, so
I can hotfix my Emacs master where this is bothering me a bit?

João